Subject: GLOWBUGS digest 173

From: [email-masked]
Date: Mon, 29 Apr 1996 22:24:47 -0500 (CDT)

GLOWBUGS Digest 173

Topics covered in this issue include:

  1) Re: CDs as Receiver Dials
	by [email-masked]
  2) BA/GB NET minor changes..... FYI
	by [email-masked]
  3) Re: humor et boatanchorcetera
	by [email-masked]
  4) Re: CW Notes With Character --- Sideswiper Style
	by [email-masked]
  5) Looking for fotos of real wwii ship radio installations
	by [email-masked]

----------------------------------------------------------------------

Date: Mon, 29 Apr 1996 10:57:29 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: CDs as Receiver Dials
Message-ID: <[email-masked]>

> 
> >A few months back, I got three unsolicited CD-ROMs in the mail  
>   ...
> >    and realized it would make a terrific VFO or
> >receiver dial.  
>   ...
> > The dial proper can be a paper circle glued to the CD.
> 
> 
> Oh, My!  What a great idea.  I can do this on my Hartley transmitter.
> 
> Will I get greatly improved propagation and less cw jitter if I make the
> dial markings with green felt tipped pen?

Actually, this might not be such a bad idea.  A perfectly fine use for
a junk computer CD would be to cut a paper dial to glue to it and then
use that on a velvet vernier mechanism....... hmmmm, youse fellers has
gots me a' thinkin' again.....(:+}}.....

73/ZUT DE NA4G/Bob

------------------------------

Date: Mon, 29 Apr 1996 11:10:56 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA/GB NET minor changes..... FYI
Message-ID: <[email-masked]>

Well, although I missed a couple of nights lately, we have had some great
rounds going on watch aboard the ol' Boatanchorite/Glowbuggite ``net'' on
the el colorbursto rocko frequency.  It is nice to hear breadboards,
Hartleys, arcus-fivus, rangers, heathykities, and all other manner of
erstwhile glowing in the dark rigs....... makes for some character in
the airborne signals, in the wee small hours on the ether.....

I think that the 40 meter QRG is not working so well, and will propose
a small change, as follows......

QTR 0000/0100/0200 Z QRG 7050 KCS  (note new QRG but same QTR)

QTR 0300/0400/0500/0600 Z QRG 3579.545 KCS  (standard QTR/QRG)

So, if that is amenable with the crewe, let us try that for a while.

Remember, whomever be there on the hour, first, call ye the crewe bye
the following, forthwithe.....

                  CQ BA CQ BA DE yourcall yourcall/BA K

an, plys ye a fine watch aboard the ether.....

Remember, the ``net'' is really just an informal gathering, but sometimes,
when a bunch are aboard for the watch, it is ``semi-formalized'' to help
retain some form of optimal sense....  There be no need fer a formal net,
amongst such folke as we be...... jus' de thought o' a stiff-collar an' tie
puts a shivver in me timbers.....(:+}}.....

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 29 Apr 1996 16:22:51 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: humor et boatanchorcetera
Message-ID: <[email-masked]>

TONGUE SLIGHTLY IN CHEEKIE 'ERE.....Non-humorists press <N> on yer mailer

> 
> Someone found our local ham newsgroup (triangle.radio) and assuming
> it was about commercial broadcast stations, asked:
> "What is your favorite radio station?"
> 
> I couldn't help myself and replied:
> I'd have to say NA4G on 3579.545 KHz is 
> probably my favorite. The BoatAnchor Bob show starring
> Big Bertha and the Hartleys is always quite interesting. 
> 
> John WB5OAU added:
>         I'd agree. Bob ticklin' the wooden keys is a marvelous
> listen. ;-)
> 
> 

GAWSH.... BLUSH.....

Well, why don't you and John, not just sit idly by, but do CHIME in.....
It wouldst compliment ticklin' o' de ivories......  A fine T9X ring
is always great, but a slightly throaty T7 or less adds some character
to the performance.

The sweet cacophony of the show is always open to those who wouldst
ply yon symphonic waters, in the wee small hours.....  The QRN be a
bit like Wagner's Valkyrie maidens in tune to Valhallah, whilst Thor
chases them vigorously across the stage (sky), and the QRM of course
be a bit like Mozart on the wooden box ticklin' de ivories, crossed 
with a dash o' Heavy Metal Harpsichord.....

  .....(:+\\...... I could not resist the sound of that one.....

  ..... egads, Myrtle, wat be we a'startin' 'ere.....

  Eine Kleine Nachtboatanchorus mit Gespitzensparken Globuggizieren Musik

....do pardon me daft deutsch!

hmmmmm, now that's a thought, hows about a real Morsum keyum made from
a dud piano ivory....... yup, I can see it now..... ``New artistic use
found for old piano keys''.... News at 11.

------------------------------

Date: Mon, 29 Apr 1996 16:45:33 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: CW Notes With Character --- Sideswiper Style
Message-ID: <[email-masked]>

> 
> CW Notes With Character
> by George F. Franklin, W0AV Kansas City, Missouri
> 
 
> Back in the thirties, when I got started in ham radio, .......

A fine treatise it be, kudos to he wat wrote said tale....

> Of lesser popularity, but even more distinctive, was the style
> of an operator using a classic "side swiper" key. The dots and
> dashes were both made manually by horizontal movement of the
> blade to which the finger grips were attached. The resulting CW,
> though eminently copiable, has to be heard to be appreciated as
> it defies word description.  Yes, there are still a very few
> OT's on the bands using sideswipers, but they are most certainly
> a vanishing breed.
 
Fer funzies sake, and in the style of Cason Mast/6SW, a fellow wat sparked
much o' de ol' Hammus Radious in me as a young squirt, and a fellow that
could wiggle 'n wag de ol' Kootie Key finer than all the rest (IMHO), 
I did, this past weekend ago, puts together a sideswiper, in the fine
oral ham tradition.  It were made from a piece of brass spring stock
culled from a dead heathkit key paddle that I found torn to pieces in
the bottome of a dusty box, under a long-ago hamfest table, and a piece
of a shelf bracket (1/16'' aluminum stock 8 inch clip-in shelf support).
Mounted it, me did, upon a fine piece o' 5 quarters decking, well seasoned
and finely finished in hand-rubbed linseed oil (of the same stock as I
commonly use in me breadboard rigs and wooden pumphandle keys).

Using such a fine piece o' history is a most interesting experience.
The dits and dahs are made by continuously alternating between the
right and left contacts.  The contact travel distance and the motion
of the wrist determines the set speed and spacing for the key.  It DO
take some gettin' used to, it do.....

Although, me fist on the sideswiper is mostly QLF and greatly egads, I
will be most happy to sideswipe with anyone on the BA/GB net.   So!
Challenge ye I will to a duelling Kootie Key night, aboard the ol'
BA/GB net.  In fact, all this week, be it a challenge to get ye together
a humble and honorable sideswiper an' plys ye the ether in the wee small
hours.

As was said, so well, above,.....

     ``The resulting CW, though eminently copiable, has to be heard
       to be appreciated.  Yes, there are still a very few OT's on
       the bands using sideswipers, but they are most certainly a
       vanishing breed.''

I have had the good fortune to work two fine hams who were running
their sideswipers!  Gutsy soundin' CW wid a trace o' ol' salt!
Computerese keyer types need apply elsewhere......

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 29 Apr 1996 17:17:53 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Looking for fotos of real wwii ship radio installations
Message-ID: <[email-masked]>

Since we are drawing close to the 96 FD boatanchor run aboard the BB-55
and we are still looking for display items, it occured to me that it might
be good to look for any photographs of naval shipboard radio installations
from WWI through the WWII or Korean era.  Does anyone have any photographs
of such installations that I could get an enlarged clear xerox of so that
it might be put on display aboard the ship?  Anything from the navy is
appreciated, especially in ships of the line, and anything that particularly
shows ship gear in operation or clear presentation.  Also, any naval
aircraft radio installation fotos would be nice, if available.  We will 
be having the RU/GF and ARC-5 gear and maybe the GO/TBW gear on display,
amongst other things.  Thoughts or comments are appreciated.  Leads on
xeroxes of good fotos are greaty appreciated.  73/ZUT DE NA4G/Bob UP

------------------------------

End of GLOWBUGS Digest 173
**************************